"NSHumanReadableCopyright" = "© 2004-2017 Karelia Software. All rights reserved.";
"Sandvox Document" = "Sandvox Document";
"Sandvox Design" = "Sandvox Design";
"Sandvox Page Element" = "Sandvox Page Element";
"Cascading Style Sheet" = "Cascading Style Sheet";
"Adobe Flash" = "Adobe Flash";
"NSContactsUsageDescription" = "Sandvox uses contact information about yourself to pre-fill objects you put on your website.";
